<template>
  <section class="r-section">
    <h3 class="r-section__title">Hobbies</h3>
    <div class="r-section__row">
      <div class="r-section__column"></div>
      <div class="r-section__column">
        <p class="r-hobbies__description" v-for="item in hobbies" :key="item">
          {{ item }}
        </p>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: 'ResumeHobbies',
  props: {
    hobbies: {
      type: Array,
      required: true
    }
  }
}
</script>
